body{
  background-image: url("FotosMenu/fondo.jpg");
  background-size: cover;
}

img.logo{
  width: 40px; height: 55px;
  margin-top: 1px;
}


img.logoconferencias{
  margin-left: 110px;
  width: 45px;
  height: 45px;
  margin-top: -30px;
  margin-bottom: 15px;


}

p.conferencia{
  margin-top: -1px;
  margin-left: -45px;
  margin-right: 20px;
}



ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
  overflow: hidden;
  background-color:  rgba(9, 59, 227, 0.9);
}

li {
  float: left;
}

li a {
  height: 30px;
  display:block;
  color: white;
  text-align: center;
  padding: 20px 20px 10px 20px;
  text-decoration: none;
  font-family: 'Russo One';
}

li a:hover {
  background-color: #0404B4;
}

.active {
  background-color: #0404B4;
}

      li ul {
				display:none;
				position:absolute;
			}

			 li:hover > ul {
				display:block;
        width: 144px;


			}

			 li ul li {
				position:relative;

			}



div.general{


  margin: auto;
}
div.partidos{
  margin: auto;
  float: inherit;
  margin-top: 4%;
  width: 750px;
  height: 250px;
  background-color: blue;
}

img.noticias{
  margin-left: 8%;
  margin-right: 2%;
  margin-top: -10%;
  width: 20%;
  height: 20%;
  margin-bottom: 7.5%;
  border: black 4px groove;
}

img.mapa{
  height: 30%;
  width: 40%;
  margin-top: 3%;
}

img.juego{
  width: 15%;
  height: 20%;
  margin-bottom: 4%;
  margin-left: 5%;
  border: black 4px groove;
}

img.gmail1{
  margin-top: -20%;
}
